file(REMOVE_RECURSE
  "CMakeFiles/p_gpio.dir/gpio.cpp.o"
  "libp_gpio.pdb"
  "libp_gpio.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/p_gpio.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
